@charset "utf-8";
/* CSS Document */
h1
{
	color:gold;
	font-size:1.5em;
}

#messageimg span
{
	position: relative;
	display: inline-block;
	top: -1.7em;
	left: 7.5em;
	font-size: 1.2em;
	text-shadow: 1px 1px 3px #000;
}

.aboutus
{
	float:right;
	margin-top:2em;
	position:relative;
	display:inline-block;
	box-shadow:1px 1px 2px gray;
}

#texts
{
	font-size:1.1em;
	/*border-radius:0.5em;
	box-shadow:1px 1px 3px gray;*/
	padding:6px;
	margin:auto;
	margin-bottom:1em;
	overflow:auto;
	padding-bottom:1em;
	display:inline-block;
	position:relative;
}

	